uuid: dba68e5f-c225-417b-96f3-a65776f30701
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.people
  module:
    - image
_core:
  default_config_hash: nwuMOBFE98CeFbBkxVjKYbLp1HhkaPf_Apni8urb_tg
id: node.people.field_image
field_name: field_image
entity_type: node
bundle: people
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
